*{

	margin: 0;

	padding: 0;

}



body{

	font-family:Arial, Helvetica, sans-serif;

	background-color:#FFFFFF;

}



/*Menu Principal- index, cadastro*/



#header{

	margin: 0 auto;

	text-align: center;

	background-color: #fff;

	border-bottom: 2px solid #4A4A46;

	height:90px;

}



#logo{

	width:300px;

	display:inline;

	float:left;

}



#logo img{

	width:150px;

}



#menu{

	padding:15px 0;

	width: 1000px;

	float:left;

	text-align:right;



}





#menu ul{

	list-style-type: none;

	display:inline-block;

	font-size: 32px;

}



#menu li{

	display:inline;

}



#menu li a{

	text-decoration: none;

	text-transform: uppercase;

	color: #111111;

}



#menu .selecionado a{

	color:#FFD91C;

}



/*Fim Menu Principal*/



/*Inicio Conteudo - index, cadastro*/



#Principal{

	border:1px solid ;

	width: 600px;

	margin: 0 auto;

	border-radius: 10px;

	background-color:#FFD91C;

}



#Principal h1{

	text-align:center;

	padding: 10px;

}







#conteudo{

	width: 600px;

	padding: 10px;

	margin: 0 auto;

}



#conteudo h2{

	color: #111111;

	text-align: center;

	text-transform: uppercase;

	font-weight: bold;

}



#form{

	text-align: center;

}



#form input{

	margin: 0 auto 10px auto;

	display:block;

	border:1px solid #111111;

	border-radius: 5px;

	padding: 5px;

}



#form a{

	color:#111111;

}



/*Fim conteudo - index, cadastro*/



/*Inicio Menu Principal- AreaCandidato, AreaAdmin*/

#menu-usuario{

	margin: 0 auto;

	text-align: left;

	background-color: #FFD91C;

	border-bottom: 2px solid #4A4A46;

	height:90px;

}





#menu-usuario h1{

	text-align: center;

	padding-top: 25px;

}



/*Menu Dropdown*/



.imagem-menu p{

	margin: 5px 5px 0 5px;

	font-weight:bold;

}

.imagem-menu img{

	width: 50px;

	height: 50px;

	margin-top: 15px;

	margin-left:3px;

}

.imagem-menu{

	position:relative; 

	float:left; 

}



.imagem-menu li  ul{

position:absolute; 

top:90px; 

left:0;

display:none;

} 



.imagem-menu li:hover ul, .imagem-menu li.over ul{

	display:block;

}



.imagem-menu li ul li{

background-color:#FFD91C; 

border:1px solid #111; 

display:block; 

width:300px;

height:30px;

text-align: center;

border-radius: 5px;



}



#dropdown li ul li a{

	text-decoration: none;

	color: #fff;

	font-weight: bold;

	font-size:20px;

}



#dropdown li ul li:hover{

	background: #111;

	color:#fff;

}

/*Fim Menu Dropdown*/



/*Inicio Conteudo - areaCandidato areaAdmin*/

#conteudo-usu{

	border:1px solid red;

	width: 500px;

	margin: 10px auto;

	border:5px solid #FFD91C;

	padding: 10px;

	border-radius: 5px;

}



#inf-usu{

	font-size: 24px;

}



#conteudo-admin{

	overflow: scroll;

	overflow-x:hidden;

	border:5px solid #FFD91C;

	width:800px;

	height: 500px;

	margin: 10px auto;

	padding:10px;

}



#conteudo-admin h2{

	text-align:center;

}



#buscar-admin{

	border:5px solid #FFD91C;

	width:400px;

	margin: 10px auto;

	padding:10px;

}



#botoes-email{

	width: 250px;

	margin: 0 auto;

}



#reprovar{

	float:right;

}



#aprovar{

	float:left;

}



#info{

	text-align: center;

}

/*Fim Conteudo - areaCandidato areaAdmin*/









/*CLASS*/

.botao{

	width: 200px;

	height: 50px;

	background-color:#FFFFFF;

	cursor:pointer;

	font-weight:bold;

	color: #111111;

}



.botao:hover{

	-webkit-transform: scale(1.3);

    -ms-transform: scale(1.3);

    transform: scale(1.3);

}



.clear{

	clear:both;

}



/*Mensagens de erro*/

#msg-sucesso{

	width: 420px;

	margin: 10px auto;

	padding: 10px;

	background-color: #79EC53;

	border: 1px solid ##39941A;

}



.msg_erro{

	width: 420px;

	margin: 10px auto;

	padding: 10px;

	background-color: rgba(250,128,214,.3);

	border: 1px solid rgb(165, 42, 42);

}

